unit ULOType;{v0.31}
  { Owner of ULOR records. Options for ULObj objects. }
interface
uses
  UlanType, ULRecTyp;

const
  ULOExt = '.ULO';
  ULOID = ord('U') + 256* ord('L') + 256 * 256 * ord('O');
type
  TULORec = packed record {<Caption="Objects Options"
    ChildRecIDs=ULORID RootChild=1 Uses=ULORType
    Enabled=1 Visible=1 BrowseOnEdit=1>}
    Head: TULRecHead;
    Info: TULRecInfo;
  end;
  PULORec = ^TULORec;

implementation

end.
